View Issue Details

IDProjectCategoryView StatusLast Update
0002199SymmetricDS ProBugpublic2015-02-17 16:44
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.6 
Target Version3.7.7Fixed in Version3.7.7 
Summary0002199: Table Routing documentation doesn't align with screen
DescriptionTable Routing documentation doesn't align with screen. Also, there was a reference to initial load order twice and group links which doesn't exist.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 27bf9fab

2015-02-15 10:39:19

chenson

Details Diff
0002199: Table Routing documentation doesn't align with screen
0002199
mod - symmetric-assemble/src/asciidoc/configuration/table-routing.ad Diff File

Issue History

Date Modified Username Field Change
2015-02-15 10:26 chenson New Issue
2015-02-15 10:26 chenson Status new => assigned
2015-02-15 10:26 chenson Assigned To => chenson
2015-02-15 10:55 chenson Status assigned => resolved
2015-02-15 10:55 chenson Fixed in Version => 3.7.7
2015-02-15 10:55 chenson Resolution open => fixed
2015-02-15 11:00 chenson Changeset attached => SymmetricDS trunk r9366
2015-02-17 16:44 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 27bf9fab